<component name="libraryTable">
  <library name="Gradle: com.github.skydoves:progressview:1.0.5@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4cf23014bd6c5dd75ba7a10aae5e4ff7/jetified-progressview-1.0.5/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4cf23014bd6c5dd75ba7a10aae5e4ff7/jetified-progressview-1.0.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4cf23014bd6c5dd75ba7a10aae5e4ff7/jetified-progressview-1.0.5/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.skydoves/progressview/1.0.5/41eca39ecfdbffce41dd414bca3b86dd610ccb3/progressview-1.0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.skydoves/progressview/1.0.5/eae405856242d47935ccffefdfcd507a16af5df1/progressview-1.0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>